<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".competitionoffer.CompetitionOfferActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.NoActionBar.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/colorPrimary"
            app:titleTextAppearance="@style/Toolbar.TitleTextPhone"
            app:popupTheme="@style/AppTheme.NoActionBar.PopupOverlay" />

        <TextView
            android:id="@+id/txt_counter_code"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center|right"
            android:gravity="center|right"
            android:textStyle="bold"
            android:textSize="@dimen/textsize15sp"
            android:textColor="@color/white"
            android:layout_margin="@dimen/margin1dp"
            android:text="Counter code - 0000/0912"/>

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/competitionoffer_details" />

    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/fab_save"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|left"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="@dimen/custom_margin3dp"
        android:src="@mipmap/save"
        app:backgroundTint="@color/green" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>
